Summary:	Bitstream 100dpi bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe 100dpi Bitstream
Name:		xorg-font-font-bitstream-100dpi
Version:	1.0.3
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bitstream-100dpi-%{version}.tar.bz2
# Source0-md5:	6b223a54b15ecbd5a1bc52312ad790d8
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/100dpi
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bitstream 100dpi bitmap fonts: Charter and Terminal.

%description -l pl.UTF-8
Fonty bitmapowe 100dpi Bitstream: Charter i Terminal.

%prep
%setup -q -n font-bitstream-100dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/100dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 100dpi

%postun
fontpostinst 100dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/100dpi/char*.pcf.gz
%{_fontsdir}/100dpi/tech*.pcf.gz
%{_fontsdir}/100dpi/term*.pcf.gz
%changelog
* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> c03f3bc
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> bb166ac
- dropped pre-cvs changelog

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 966518e
- updated to 1.0.3

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> 742b3f9
- updated to 1.0.2

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> 671a7b7
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> da9c238
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 1e4af31
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 5289cc8
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 44acfb1
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 5a82c9a
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> c4009eb
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> dc2cb58
- 0.99.1 (X11R7.0-RC3)
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e7eec5e
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 93deb73
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> eddb62e
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 95bba52
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

